<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/style.css">
    <title>Document</title>
</head>
<body>
    <header class="header">
      <div class="container-lg container-fluid">
        <nav class="navbar navbar-expand-lg navbar-light pb-5">
          <a class="navbar-brand font-weight-bold col-lg-2 col-md-6" href="#">Games</a>
          <button class="navbar-toggler r-0" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse justify-content-center" id="navbarNavAltMarkup">
            <div class="navbar-nav col-lg-8">
              <a class="nav-link text-dark font-weight-normal" href="#">Home</a>
              <a class="nav-link text-dark font-weight-normal" href="#">Features</a>
              <a class="nav-link text-dark font-weight-normal" href="#">Pricing</a>
              <a class="nav-link text-dark font-weight-normal" href="#">Disabled</a>
            </div>
          </div>
          <button type="button" class="btn btn-dark rounded-0 d-lg-block d-md-none d-sm-none d-none">Push to Start</button>
        </nav>
        <div class="row pt-2">
          <div class="col-lg-4 mr-auto pt-5">
            <h1 class="">
              Front-end Lab CSS-Frameworks
            </h1>
            <div class="pt-3 pb-3 lh-2">
              Lorem ipsum dolor sit, amet consectetur adipisicing elit. Dicta autem illum voluptatem voluptates. Optio, nisi! Nam quaerat, natus enim soluta accusamus vel eligendi molestias ex corporis illum animi repellat nemo!
            </div>
            <button type="button" class="header_btn btn btn-md rounded-0">Find Out More</button>
          </div>
          <div class="col-lg-6 d-md-row-reverse">
            <img src="./assets/hero-5.jpg" alt="" class="img-fluid">
          </div>
        </div>
      </div> 
    </header>
    <section class="games-section">
      <div class="container-lg container-fluid">
        <h4 class="text-center pt-5">Games Section</h4>
        <div class="games-section_sub text-center pt-2 pb-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aenean commodo <br> ligula eget dolor.</div>
        <div class="row ">
          <div class="col-md-4 col-sm-6 col-12 mt-5">
            <div class="card border-0">
              <img src="./assets/card/1.jpg" alt="image" class="img-fluid ">
              <div class="games-section_title text-center p-3">Card title</div>
              <div class="text-center games-section_sub pb-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aenean commodo ligula eget dolor.</div>
            </div>
          </div>
          <div class="col-md-4 col-sm-6 col-12 mt-5">
            <div class="card border-0">
              <img src="./assets/card/4.jpg" alt="image" class="img-fluid">
              <div class="games-section_title text-center p-3">Card title</div>
              <div class="text-center games-section_sub pb-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aenean commodo ligula eget dolor.</div>
            </div>
          </div>
          <div class="col-md-4 col-sm-6 col-12 mt-5">
            <div class="card border-0">
              <img src="./assets/card/2.jpg" alt="image" class="img-fluid">
              <div class="games-section_title text-center p-3">Card title</div>
              <div class="text-center games-section_sub pb-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aenean commodo ligula eget dolor.</div>
            </div>
          </div>
          <div class="col-md-4 col-sm-6 col-12 mt-5">
            <div class="card border-0">
              <img src="./assets/card/5.jpg" alt="image" class="img-fluid">
              <div class="games-section_title text-center p-3">Card title</div>
              <div class="text-center games-section_sub pb-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aenean commodo ligula eget dolor.</div>
            </div>
          </div>
          <div class="col-md-4 col-sm-6 col-12 mt-5">
            <div class="card border-0">
              <img src="./assets/card/3.jpg" alt="image" class="img-fluid">
              <div class="games-section_title text-center p-3">Card title</div>
              <div class="text-center games-section_sub pb-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aenean commodo ligula eget dolor.</div>
            </div>
          </div>
          <div class="col-md-4 col-sm-6 col-12 mt-5">
            <div class="card border-0">
              <img src="./assets/card/6.jpg" alt="image" class="img-fluid">
              <div class="games-section_title text-center p-3">Card title</div>
              <div class="text-center games-section_sub pb-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aenean commodo ligula eget dolor.</div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="games-section-sec">
      <div class="container-lg container-fluid">
        <h4 class="text-center pt-5">Games Section</h4>
        <div class="text-center pt-2 pb-5">Lorem ipsum dolor sit amet consectetur adipisicing elit.</div>
        <div class="row">
          <div class="col-lg-6 col-md-12">
            <img src="./assets/card/7.jpg" alt="image" class="img-fluid shadow-lg bg-white">
            <div class=" text-center p-3">Card title</div>
            <div class="text-center pb-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aenean commodo ligula eget dolor.</div>
            <img src="./assets/card/8.jpg" alt="image" class="img-fluid shadow-lg bg-white">
            <div class=" text-center p-3">Card title</div>
            <div class="text-center pb-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aenean commodo ligula eget dolor.</div>
            <img src="./assets/card/9.jpg" alt="image" class="img-fluid shadow-lg bg-white">
            <div class=" text-center p-3">Card title</div>
            <div class="text-center pb-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aenean commodo ligula eget dolor.</div>
          </div>
          <div class="col-lg-6 col-md-12">
            <img src="./assets/card/10.jpg" alt="image" class="img-fluid shadow-lg bg-white">
            <div class=" text-center p-3">Card title</div>
            <div class="text-center pb-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aenean commodo ligula eget dolor.</div>
            <img src="./assets/card/11.jpg" alt="image" class="img-fluid shadow-lg bg-white">
            <div class=" text-center p-3">Card title</div>
            <div class="text-center pb-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aenean commodo ligula eget dolor.</div>
            <img src="./assets/card/12.jpg" alt="image" class="img-fluid shadow-lg bg-white">
            <div class=" text-center p-3">Card title</div>
            <div class="text-center pb-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aenean commodo ligula eget dolor.</div>
          </div>
        </div>
      </div>
    </section>
    <footer class="footer">
      <div class="container-lg container-fluid">
        <div class="row p-4">
        
            <div class="col-lg-6">
                <h5 class="games-section_title">
                  Subscribe
                </h5>
                <div class="games-section_sub">
                  Lorem ipsum dolor sit amet consectetur adipisicing elit. Mollitia eius voluptate sit nobis?
                </div>
            </div>
            <div class="col-lg-6">
                <input type="text" class="w-100 p-2 rounded border-0" placeholder="Email Address">
                <button class="btn btn_footer p-2 w-100 mt-2">Subscribe</button> 
            </div>
            <div class="col-lg-12 copy text-center pt-4">&copy;2020 Front-end Lab</div>
        </div>
      </div>
    </footer>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>
</html>